:root {

  --light-gray: #f2f7fb;
  --border-color: #e0e0e0;
  --text-inactive: #8899aa;
  --text-active: #fff;
}
body {

color: #000 !important;
background-color: #F7F8F9 !important;
}

.TravelD .widget-info,
.widget-bg {
  border: 1px solid #fff;
  border-radius: 6px;
}

.TravelD .info-title .info-title-left {
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 20px;
  color: #0E0E0F;
}

label.widget-control,.check label {
  font-weight: 600;
  font-size: 16px;
  color: #000;
}
.check label {
  font-weight: 500;
  font-size: 16px;
  color: #000;
}


.detail-block,
.membership-content,
.payment-side-block {
  border: 1px solid #fff;
  box-shadow: none !important;
  border-radius: 8px;
}

.select-agence {
  color: #0E0E0F;
  font-weight: 700;
  font-size: 20px;
  text-transform: capitalize;
}



.custom-payment-tabs {
  border-color: #C7DBEB;
}

.custom-payment-tabs .nav-link {
  border: 1px solid #C7DBEB;
  border-radius: 4px;
  background-color: #fff;
  color: var(--text-color);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
  text-align: center;
  margin-right: 12px;
}


.custom-payment-tabs .nav-item.active .nav-link,
.custom-payment-tabs .nav-link.active {
  border-color: var(--color-site-1);
  color: var(--text-color);

}
 .custom-payment-tabs b{
font-weight: 600;
}
 .custom-payment-tabs .nav-item.active .nav-link img,
.custom-payment-tabs .nav-link.active img {
  filter: brightness(0) saturate(100%) invert(40%) sepia(80%) saturate(800%) hue-rotate(340deg) brightness(110%);
}

.custom-payment-tabs .nav-item .nav-link::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  border-style: solid;
  border-width: 35px 35px 0 0;
  border-color: #C7DBEB transparent transparent transparent;
  z-index: 1;
}

.custom-payment-tabs .nav-item.active .nav-link::before {

  border-color: var(--color-site-1) transparent transparent transparent;

}

.custom-payment-tabs .nav-item.active .nav-link::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='6' viewBox='0 0 8 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.08108 0.155061C7.2913 -0.051687 7.63212 -0.051687 7.84234 0.155061C8.04998 0.359273 8.05252 0.688811 7.84998 0.896098L3.54927 5.8304C3.54513 5.83548 3.54072 5.84033 3.53603 5.84494C3.32582 6.05169 2.98499 6.05169 2.77478 5.84494L0.157661 3.27098C-0.0525537 3.06423 -0.0525536 2.72902 0.157661 2.52228C0.367876 2.31553 0.708701 2.31553 0.918915 2.52228L3.13919 4.70594L7.06681 0.170897C7.07124 0.165342 7.07601 0.160054 7.08108 0.155061Z' fill='white'/%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  background-size: 100%;
  z-index: 2;
}

.custom-control-label {
  font-weight: 400;
  color: #000;

  margin-bottom: 0;
}

#pointVente .custom-control-label {
  border: 1px solid #C7DBEB;
  border-radius: 4px;
  padding: 5px;
  width: 100%;
  height: 100%;
}

#pointVente label.pt-vente-select {
  border: 1px solid #0088CC;
}

.payement-title {
  font-weight: 600;
  font-size: 18px;
  color: #000;
}

.date-column.arrival::after {
  content: "";
  position: absolute;
  top: 5px;
  bottom: 5px;
  right: 0;
  width: 1px;
  border-right: 1px dotted #a0b0c0;
}

.text-pay {
  color: #636C7D;
  font-weight: 400;
  font-size: 16px;
}

div.pt-vente-select:nth-child(1) {
  border: none;
}




.class-chambre {

  font-weight: 400;
  font-style: Regular;
  font-size: 16px;




}
.input-icon input {

color: #000;
font-weight: 500;
}
label {
  margin: 0;
}


.bootstrap-select.select-border.form-control {
  border: 2px solid transparent !important
}

.form-control{
border: 1px solid #C7DBEB;
border-radius:4px
}
.form-control::placeholder {

color: #697488;
}
.addPersWrap {

  font-size: 14px !important;
  margin: 20px 0 !important;

  justify-content: start;
  display: flex;
}


.addPersWrap .fa-user-plus {
  color: var(--color-site-1);
  font-size: 16px;
}
.row.row_billetterie.occupants{
 background: #F7F8F9;
 padding: 20px 0;
 margin:10px auto;
 }
.row.row_billetterie label {
  color :#000;
  font-size: 16px;
  font-weight:500
}

.tarif-dispo .form-group label{
 color :#000;
  font-size: 16px;
  font-weight:500;
  margin-bottom: 10px;

}
 .occ[data-name]  > .col-md-12{
color:var(--color-site-1);
font-family: Lato;
font-weight: 600;

font-size: 18px;


 }


 .bootstrap-select .btn.btn-default {
border: 1px solid #C7DBEB !important;
border-radius: 4px;
color: var(--bs-secondary-color);
}

@media (max-width:767.99px) {
.payment-side-block img {
   height:220px;
   object-fit: cover;
}
}

.recap-total{
  font-weight:600;
  font-size: 18px;
}

.row-blog-reverse .form-control,.row-blog-reverse .post-password-form input[type="password"] {
font-weight: 300;
font-weight: 500;
}